#home{
    background-color: $red;
    color: $font-color-light;
    background-image: url("/img/bandeau.png");
    background-repeat: no-repeat;
    padding: 2rem 5rem 10rem;
    background-position: center;
    background-size: cover;
    .introduction{
        margin-bottom: 7rem;
        h1{
            @extend %big-tittle;
        }
        p {
            font-size: 22px;
            width: 70%;
            .introduction_p-bold{
                font-family: $font-primary-bold-sansserif;
            }

        }
    }    
    a{
        @extend %btn;
        background-color: $background-black;

    }
}